﻿/* used to offset BodyTitleTextArea */
.BodyTitleTextArea {
    margin-bottom: 24px;
}


/* watermarked class used in web apps for watermarked TextBox controls using AjaxControlToolkit TextBoxWatermarkExtender control */
.watermarked
{
    background-color: #F0F8FF;
    color: gray;
}


/* this fixes table padding issue with last column in QuickLinks and footer */
.lastcol {
    padding: 0px;
}


/* begin footer fixes to MSDN css */
.top_footer_hr {
    margin-bottom: 4px;
}

.NetworkLogo a {
    position: relative;
    top: 45px;
}
/* end footer fixes to MSDN css */


/* begin MainContent styles */
.maincontent {
    width: 770px;
}

.maincontentfull {
    width: 980px;
}

.maincontent,
.maincontentfull {
    min-height: 293px;
}

.maincontent h2,
.maincontentfull h2 {
    color: #DB7100;
    margin-bottom: 14px;
}

.maincontent_hr {
    border-bottom: solid 1px #DBDBDB;
    margin: 8px auto 8px;
    height: 0px;
}

.maincontent .maincontent_hr {
    width: 770px;
}

.maincontentfull .maincontent_hr {
    width: 980px;
}
/* end MainContent styles */


/* begin QuickLinks styles */
.quicklinks {
    width: 770px;
}

.quicklinksfull {
    width: 980px;
}

.quicklinks,
.quicklinksfull {
    padding-top: 63px;
}

.quicklinks .firstfirst {
    width: 770px;
}

.quicklinks .firstsecond {
    width: 370px;
}

.quicklinks .secondsecond {
    width: 380px;
}

.quicklinks .firstthird {
    width: 243px;
}

.quicklinks .secondthird {
    width: 243px;
}

.quicklinks .thirdthird {
    width: 244px;
}

.quicklinks .firstfourth {
    width: 177px;
}

.quicklinks .secondfourth {
    width: 178px;
}

.quicklinks .thirdfourth {
    width: 177px;
}

.quicklinks .fourthfourth {
    width: 178px;
}

.quicklinksfull .firstfirst {
    width: 980px;
}

.quicklinksfull .firstsecond,
.quicklinksfull .secondsecond {
    width: 480px;
}

.quicklinksfull .firstthird {
    width: 313px;
}

.quicklinksfull .secondthird {
    width: 313px;
}

.quicklinksfull .thirdthird {
    width: 314px;
}

.quicklinksfull .firstfourth,
.quicklinksfull .secondfourth,
.quicklinksfull .thirdfourth,
.quicklinksfull .fourthfourth {
    width: 230px;
}

.quicklinks a,
.quicklinksfull a {
    color: #707070;
    font-weight: normal;
}

.quicklinks a:hover,
.quicklinksfull a:hover {
    color: #0095C4;
}

.quicklinks h2,
.quicklinksfull h2 {
    color: #2A2A2A;
    margin-bottom: 3px;
}

.quicklinks p,
.quicklinksfull p {
    color: #707070; /* old: #2A2A2A */
}
/* end QuickLinks styles */


/* begin FeatureMenu styles */
.FeatureMenu {
    margin-bottom: 50px;
}

.FeatureMenu .MenuItem {
    font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 130%;
    font-size: 13.5pt; /* 18pt */
    margin: 0px 0px 17px 0px;
}

.FeatureMenu .MenuItem a {
    color: #707070;
}

.FeatureMenu .ActiveMenuItemArea .MenuSubItem a,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.normal {
    color: #707070;
}

.FeatureMenu .MenuItem a:hover,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a:hover,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.normal:hover {
    color: #0095C4;
}

.FeatureMenu .ActiveMenuItemArea {
    margin: 0px 0px 14px 0px;
}

.FeatureMenu .ActiveMenuItemArea .MenuItem {
    margin: 0px 0px 4px 0px;
}

.FeatureMenu .ActiveMenuItemArea .MenuItem a,
.FeatureMenu .ActiveMenuItemArea .MenuItem a:link,
.FeatureMenu .ActiveMenuItemArea .MenuItem a:hover,
.FeatureMenu .ActiveMenuItemArea .MenuItem a:visited,
.FeatureMenu .ActiveMenuItemArea .MenuItem a:active {
    color: #2A2A2A;
}

.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.active,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.active:link,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.active:hover,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.active:visited,
.FeatureMenu .ActiveMenuItemArea .MenuSubItem a.active:active {
    color: #2A2A2A;
}

.FeatureMenu .ActiveMenuItemArea .MenuSubItem {
    font-family:'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 130%;
    font-size: 9pt; /* 12pt */
    margin: 0px 0px 5px 0px;
}
/* end FeatureMenu styles */


/* begin ProgressTracker styles */
.ProgressTrackerArea {
    margin-bottom: 50px;
}

.ProgressTrackerArea .header {
    font-family:'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 130%;
    font-size: 13.5pt; /* 18pt */
    margin: 0px 0px 4px 0px;
}

.ProgressTrackerArea .step {
    font-family:'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 130%;
    font-size: 9pt; /* 12pt */
    margin: 0px 0px 5px 0px;
}

.ProgressTrackerArea .header,
.ProgressTrackerArea .header a,
.ProgressTrackerArea .header a:link,
.ProgressTrackerArea .header a:hover,
.ProgressTrackerArea .header a:visited,
.ProgressTrackerArea .header a:active,
.ProgressTrackerArea .header span {
    color: #2A2A2A;
}

.ProgressTrackerArea .step a,
.ProgressTrackerArea .step a.normal,
.ProgressTrackerArea .step span,
.ProgressTrackerArea .step span.normal {
    color: #707070;
}

.ProgressTrackerArea .step a.active,
.ProgressTrackerArea .step a.active:link,
.ProgressTrackerArea .step a.active:hover,
.ProgressTrackerArea .step a.active:visited,
.ProgressTrackerArea .step a.active:active,
.ProgressTrackerArea .step span.active {
    color: #2A2A2A;
}

.ProgressTrackerArea .step a:hover,
.ProgressTrackerArea .step a.normal:hover {
    color: #0095C4;
}

.ProgressTrackerArea .step a,
.ProgressTrackerArea .step span {
    background-repeat: no-repeat;
    background-position: left middle;
    padding-left: 21px;
    background-image: url('Images/PT_normal_step.png');
}

/*
.ProgressTrackerArea .step a,
.ProgressTrackerArea .step a.normal,
.ProgressTrackerArea .step span,
.ProgressTrackerArea .step span.normal {
    background-image: url('Images/PT_normal_step.png');
}
*/

.ProgressTrackerArea .step a.visited,
.ProgressTrackerArea .step span.visited {
    background-image: url('Images/PT_active_step.png');
}
/* end ProgressTracker styles */


/* begin QuickView styles */
.quickview .innercol {
    padding: 0px 10px 10px 0px;
}

.quickview .lastcol {
    padding: 0px 0px 10px 0px;
}

.quickview .firstcolumntile,
.quickview .secondcolumntile {
    border: solid 1px #DBDBDB;
    width: 378px;
    height: 179px;
    /* total box width border + width is 380px, height is 181px */
}
 
.quickview .imagecell {
    padding: 20px 0px 20px 20px;
}

.quickview .imagecell img 
{
    height: 80px;
    width: 80px;
}

.quickview .contentcell {
    padding: 10px 20px 20px 20px;
}

.quickview h2 {
    margin-bottom: 9px;
}

.quickview h2 a, 
.quickview h2 a:link,
.quickview h2 a:visited,
.quickview h2 a:hover,
.quickview h2 a:active {
    color: inherit;
}

.quickview p {
    color: #707070;
    margin-bottom: 10px;
}

.quickview p a {
    color: #707070;
    font-weight: normal;
}

.quickview p a:hover {
    color: #0095C4;
}
/* end QuickView styles */


/* begin Winqual Framework styles */
/* added to support Winqual framework rendering */
.AlertPanel
{
    border: #000000 1px solid;
    margin-bottom: 10px;
    padding: 3px;
    color: #cc3333;
    background-color: #eee8aa;
    font-weight:bold;
}

.AlertText
{
    color: #cc3333;
}

.AlertText:first-line
{
    font-weight: bold;
}

.InfoPanel
{
    border: #000000 1px solid;
    margin-bottom: 10px;
    padding: 3px;
    color: #000000;
    background-color: #b7cef7;
    font-weight:bold;
}

.InfoText
{
    color: #000000;
}

.InfoText:first-line
{
    font-weight: bold;
}

.Title
{
    font-size: 18px;
    padding-top: 12px;
    padding-bottom: 6px;    
}

.TitleImage
{
    margin-right: 16px;	
    margin-top: 3px;
}

.MessageError {
    border: 1px solid #f9f0f0;
    margin-top: 10px;
    margin-bottom: 16px;
    width: 100%;
}

.MessageErrorHeader {
    background-color: #cc3333;
    color: #ffffff;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#cc3333' , EndColorStr= '#f9f3f3' );*/
    font-weight: bold;
    height: 19px;
    padding: 3px 6px 3px 6px;
}

.MessageErrorContent {
    padding: 10px 5px 5px 10px;
    background: #ffffff;
    color: #cc3333;
    font-weight: bold;
}

.MessageErrorHeader a {
    color: #ffffff;
    text-decoration: underline;
}

.MessageErrorHeader a:hover {
    color: #000000;
    text-decoration: underline;
}

.MessageErrorHeader a:active {
    color: #000000;
    text-decoration: underline;
}

.MessageErrorHeader a:link {
    color: #ffffff;
    text-decoration: underline;
}

.MessageInformation {
    border: 1px solid #f9f0f0;
    margin-top: 10px;
    margin-bottom: 16px;
    width: 100%;
}

.MessageInformationHeader {
    background-color: #008000;
    color: #ffffff;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#008000' , EndColorStr= '#DEF1DE' );*/
    font-weight: bold;
    height: 19px;
    padding: 3px 6px 3px 6px;
}

.MessageInformationContent {
    padding: 10px 5px 5px 10px;
    background: #ffffff;
    color: #008000;
    font-weight: bold;
}

.MessageInformationHeader a {
    color: #ffffff;
    text-decoration: underline;
}

.MessageInformationHeader a:hover {
    color: #000000;
    text-decoration: underline;
}

.MessageInformationHeader a:active {
    color: #000000;
    text-decoration: underline;
}

.MessageInformationHeader a:link {
    color: #ffffff;
    text-decoration: underline;
}

.MessageWarning {
    border: 1px solid #ffcc00;
    margin-top: 10px;
    margin-bottom: 16px;
    width: 100%;
}

.MessageWarningHeader {
    background-color: #cc3333;
    color: #000000;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#ffcc00' , EndColorStr= '#FCF8E1' );*/
    font-weight: bold;
    height: 19px;
    padding: 3px 6px 3px 6px;
}

.MessageWarningContent {
    padding: 10px 5px 5px 10px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}

.MessageWarningHeader a {
    color: #000000;
    text-decoration: underline;
}

.MessageWarningHeader a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.MessageWarningHeader a:active {
    color: #ffffff;
    text-decoration: underline;
}

.MessageWarningHeader a:link {
    color: #000000;
    text-decoration: underline;
}

.information-message {
    padding: 5px 50px;
    margin: 25px 0px;
    border-bottom: 1px solid #888;
    border-top: 1px solid #888;
}

.information-message strong {
    font-weight: 900;
}

.warning-message {
    background-color: #FFCC66;
    border-radius: 5px;
    margin: 25px 0;
    padding: 20px 50px;
    color: #8F4700;
}

.warning-message strong {
    font-size: 14px;
    font-weight: 900;
}

.ev-error-message {
    font-weight: bold;
    font-size: 14px;
    color: red;
}

.firstcharacter {
    float: left;
    font-size: 22px;
    line-height: 30px;
    padding-right: 8px;
}

/* end Winqual Framework styles */
